[song]
name = Zombie Apocalypse
artist = Mortician
album = Zombie Apocalypse
genre = Brutal Death Metal
year = 1998
song_length = 169554
charter = XEntombmentX
diff_guitar = 5
preview_start_time = 38290
icon = csc
album_track = 3
loading_phrase = This song is inspired by and features a clip from the 1978 film <i>Dawn of the Dead</i>, which was the second film in George Romero's series of zombie films.

